{% extends 'base.html.twig' %}

{% block title %}{{ post.title }}{% endblock %}

{% block body %}
	<div class="container">
		<p>>ID {{ id }}</p>
		<h3 class="">{{ post.title | upper}}</h3>
		<p>{{ post.text }}</p>
		<p>{{ post.date | date('h:i:s') }}</p>
		<p><strong>{{560 | price}}</strong></p>
		<p class="alert-success">The curent locale is:  {{ locale }}</p>
		<p class="alert-dark">{{ message }}</p>
		<p class="alert-primary">Env: {{ app.environment }}</p>
		<p class="alert-primary">User: {{ app.user }}</p>
		<p class="alert-primary">Request: {{ app.request }}</p>
		<p class="alert-primary">Session started: {{ app.session.isStarted() }}</p>
		<p class="alert-primary">Debug: {{ app.debug }}</p>
	</div>
{% endblock %}